/*
 * 由SharpDevelop创建。
 * 用户： SG--WMH
 * 日期: 2022/4/12
 * 时间: 11:13
 * 
 * 要改变这种模板请点击 工具|选项|代码编写|编辑标准头文件
 */
namespace TJ_SangeElec
{
	partial class MainForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		private System.Windows.Forms.Button button_Device;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.ComboBox comboBox_Device;
		private System.Windows.Forms.Label label2;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			this.button_Device = new System.Windows.Forms.Button();
			this.label1 = new System.Windows.Forms.Label();
			this.comboBox_Device = new System.Windows.Forms.ComboBox();
			this.label2 = new System.Windows.Forms.Label();
			this.SuspendLayout();
			// 
			// button_Device
			// 
			this.button_Device.AutoSize = true;
			this.button_Device.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
			this.button_Device.Location = new System.Drawing.Point(122, 42);
			this.button_Device.Name = "button_Device";
			this.button_Device.Size = new System.Drawing.Size(223, 26);
			this.button_Device.TabIndex = 20;
			this.button_Device.Text = "进入设备配置";
			this.button_Device.UseVisualStyleBackColor = true;

			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
			this.label1.Location = new System.Drawing.Point(12, 15);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(104, 16);
			this.label1.TabIndex = 19;
			this.label1.Text = "选择设备型号";
			// 
			// comboBox_Device
			// 
			this.comboBox_Device.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.comboBox_Device.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
			this.comboBox_Device.FormattingEnabled = true;
			this.comboBox_Device.Items.AddRange(new object[] {
			"选择设备型号",
			"CAN-CAN CAN-232 LORA",
			"FwUpdateTool",
			"TCP232-110",
			"CANET-210",
			"CANET-410",
			"ADIO-I_485",
			"ADIO-I_TCP",
			"ADIO-I_EIP",
			"CAN(FD) Circle",
			"CAN(FD) Hub",
			"CAN(FD)NET-210",
			"CAN Bridge",
			"PN-CAN(T)",
			"PN-CANOPEN",
			"TCP-CANOPEN",
			"PN-Profibus(M)",
			"TCP-Profibus(M)",
			"ECAT-Modbus_4",
			"PN-Modbus_4"});
			this.comboBox_Device.Location = new System.Drawing.Point(122, 12);
			this.comboBox_Device.Name = "comboBox_Device";
			this.comboBox_Device.Size = new System.Drawing.Size(223, 24);
			this.comboBox_Device.TabIndex = 18;
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
			this.label2.ForeColor = System.Drawing.Color.Red;
			this.label2.Location = new System.Drawing.Point(197, 271);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(152, 16);
			this.label2.TabIndex = 21;
			this.label2.Text = "内部使用，禁止外传";
			// 
			// MainForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(361, 296);
			this.Controls.Add(this.label2);
			this.Controls.Add(this.button_Device);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.comboBox_Device);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
			this.MaximizeBox = false;
			this.Name = "MainForm";
			this.Text = "TJ-SangeElec v3.0";
			this.ResumeLayout(false);
			this.PerformLayout();

		}
	}
}
